.banner{
    position: relative;
    height: 100vh;
    background-color: #FFFFFF;
}
.banner .swiper-slide {
    background-color: #FFFFFF;
    clip-path: none;
    opacity: 0;
    z-index: 0;
}
.banner .swiper-slide-prev{
    clip-path: polygon(0% -150%, 100% -150%, 100% -20%, 0% 0%);
    opacity: 0;
    transition: clip-path 1400ms cubic-bezier(0.23, 1, 0.32, 1), opacity 1s ease;
    z-index: 3;
}
.banner .swiper-slide-active{
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 150%);
    opacity: 1;
    transition: clip-path 1400ms cubic-bezier(0.23, 1, 0.32, 1), opacity 1s ease;
    z-index: 2;
}
.banner .swiper-slide-next{
    z-index: 1;
}
.banImg{
    height: 100%;
    overflow: hidden;
    transition: all .5s;
}
.banText{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    color: #FFFFFF;
}
.banCn{
    line-height: 1.3;
    letter-spacing: 2px;
    margin: .15rem 0;
    font-weight: bold;
}
.banDes{
    line-height: 1.3;
    margin: .15rem 0;
}
.banVideo{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banMask{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
}
.banner .swiper-pagination{
    position: absolute;
    left: 1.5%;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    width: auto;
    margin: 0;
}
.banner .swiper-pagination-bullet{
    display: block;
    width: 30px;
    max-width: .3rem;
    height: 2px;
    opacity: .5;
    margin: .1rem 0 !important;
    background-color: #FFFFFF;
    transform-origin: left center;
    transition: all .3s linear;
}
.banner .swiper-pagination-bullet-active{
    width: 60px;
    max-width: .6rem;
    opacity: 1;
}
.banBot{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}
.banBot .wrap{
    position: relative;
}
.scrollDown{
    position: absolute;
    left: 0;
    bottom: 0;
}
.scrollDown .text{
    font-size: 14px;
    line-height: 2;
}
.scrollDown .line{
    position: relative;
    display: block;
    width: 2px;
    height: 54px;
    max-height: .6rem;
    background-color: rgba(255, 255, 255, 0.3);
    margin-top: .1rem;
    overflow: hidden;
}
.scrollDown .line::after{
    display: block;
    content: "";
    width: 100%;
    height: 25%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #FFFFFF;
    animation: inScroll 2s ease-in-out infinite;
}
.banTab{
    position: absolute;
    right: 0;
    bottom: .7rem;
}
.banTab li{
    margin-right: .4rem;
    cursor: pointer;
}
.banTab span{
    opacity: .5;
    line-height: 2;
    padding-bottom: 4px;
    transition: all .3s;
}
.banTab i{
    position: relative;
    display: block;
    width: 100%;
    min-width: 1.5rem;
    height: 1px;
    background-color: rgba(255, 255, 255, .45);
}
.banTab i::after{
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    background-color: #FFFFFF;
    opacity: .85;;
}
.banTab li.active span{
    opacity: 1;
}
.banTab li.active i::after{
    width: 100%;
    transition: all 6s linear;
}
.hm1Bg{
    position: relative;
    padding: 1.2rem 0;
    background-color: #FFFFFF;
    overflow: hidden;
}
.hm1Box{
    position: relative;
    height: 0;
    padding-bottom: 33.73%;
    overflow: hidden;
}
.hm1List{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.hm1List li{
    position: relative;
    flex: 0.245;
    height: 100%;
    padding: 0 .1rem;
    transition: all 0.6s ease 0s;
}
.hm1List li:first-child{
    padding-left: 0;
}
.hm1List li:last-child{
    padding-left: 0;
}
.hm1List li:nth-child(3) .hm1Img .imgBg{
    background-position: right 20% center;
}
.hm1List li:nth-child(4) .hm1Img .imgBg{
    background-position: 20% center;
}
.hm1Img{
    position: relative;
    height: 100%;
    overflow: hidden;
}
.hm1Text{
    position: absolute;
    left: .1rem;
    right: .1rem;
    top: 50%;
    transform: translateY(-50%);
    padding: .3rem .1rem;
}
.hm1Tit{
    line-height: 1.4;
}
.hm1Tit a{
    color: #FFFFFF;
    transition: all .3s ease;
}
.hm1Tit a:hover{
    color: var(--baseColor);
}
.hm1Hover{
    position: absolute;
    left: .6rem;
    right: .6rem;
    bottom: 0;
    padding: .3rem .1rem;
    opacity: 0;
}
.hm1Ico{
    width: 62px;
    height: 62px;
    max-width: .62rem;
    max-height: .62rem;
    margin: 0 0 .1rem;
}
.hm1Des{
    line-height: 1.6;
    margin: .04rem 0 .2rem;
}
.hm1Links{
    line-height: 1.2;
}
.hm1Links a{
    color: #FFFFFF;
    transition: all .3s ease;
}
.hm1Links a:hover{
    font-weight: bold;
}
.hm1List li.active{
    flex: auto;
}
.hm1List li.active .hm1Text{
    display: none;
}
.hm1List li.active .hm1Hover{
    opacity: 1;
    bottom: .4rem;    
    transition: all 0.6s ease 0s, transform 1s ease 0.2s, opacity 1s ease 0.2s;
}
.hm2Bg{
    position: relative;
    padding: 1.44rem 0;
    background: url(../img/hm2-bg.webp) center center fixed no-repeat;
    background-size: cover;
    overflow: hidden;
    z-index: 1;
}
.hm2Box{
    width: 65%;
    max-width: 790px;
}
.hm2En{
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: bold;
}
.hm2Cn{
    line-height: 1.5;
    margin: .3rem 0;
}
.hm2Des{
    line-height: 24px;
    margin: .3rem 0 .4rem;
}
.hm3Bg{
    overflow: hidden;
}
.hm3Top{
    margin: .6rem 0;
}
.hm3En{
    line-height: 1.1;
    margin-bottom: .1rem;
}
.hm3Cn{
    line-height: 1.5;
    font-weight: bold;
}
.hm3Tab{
    line-height: 30px;
    text-align: center;
}
.hm3Tab li{
    margin-left: .2rem;
}
.hm3Tab li span{
    display: block;
    min-width: 1.6rem;
    padding: 5px 10px;
    background-color: #BDBDBD;
    cursor: pointer;
    transition: all .3s;
}
.hm3Tab li span:hover,
.hm3Tab li.active span{
    background-color: var(--baseColor);
}
.hm3Bot{
    margin: .6rem 0;
}
.hm3Item{
    display: none;
}
.hm3Link{
    position: relative;
}
.hm3Img{
    padding-bottom: 57.5%;
}
.hm3Text{
    line-height: 1.8;
    padding: .4rem 0 .6rem;
}
.hm3Time{
    line-height: 1.8;
}
.hm3Tit{
    height: 2.8em;
    line-height: 1.4;
    -webkit-line-clamp: 2;
    margin: .1rem 0 .2rem;
}
.hm3Con{
    height: 3.6em;
    -webkit-line-clamp: 2;
}
.hm3Link:hover .imgBg{
    transform: scale(1.05);
}
.hm3Link:hover .hm3Tit{
    color: var(--baseColor);
}
.hm3Btn{
    max-width: 90%;
    margin: 0 auto;
}
.hm3Btn .swiper-pagination{
    position: relative;
    flex: auto;
    height: 4px;
    max-height: .04rem;
    margin: 0 .4rem;
    background-color: #ECECEC;
}
.hm3Btn .swiper-pagination span{
    max-width: 100%;
    max-height: none;
}
.hm4Bg{
    position: relative;
    height: 100vh;
    overflow: hidden;
}
.hm4Video{
    height: 100%;
}
.hm4Video video {
    width: auto;
    height: auto;
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
}
.hm4Play {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 2;
}
.palyBtn{
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    max-width: 1rem;
    max-height: 1rem;
    transform: translate(-50%, -50%);
    cursor: pointer;
}
.palyBtn::before,
.palyBtn::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    content: '';
    z-index: -1;

}
.palyBtn::before{
    animation: scale 2s ease-out infinite;
    background: rgba(255, 255, 255, 0.5);
}
.palyBtn::after{
    animation: scale2 2s ease-out infinite;
    background: rgba(255, 255, 255, 0.3);
}
.palyBtn .playIcon {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: url(../img/play.webp) 55% center rgba(255, 255, 255, 0.5) no-repeat;
    background-size: 37.5% auto;
    z-index: 1;
}
.hm4Bg .overlay{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    opacity: 0;
    overflow: hidden;
}
.hm4Bg .overlay .hm4Logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.hm4Bg .overlay .hm4Text {
    position: absolute;
    left: 0;
    right: 0;
    top: 65%;
    text-align: center;
    z-index: 4;
}
.hm4Bg .overlay .hm4Con{
    width: 65%;
    max-width: 1162px;
    margin: 0 auto .5rem;
}
.hm4Bg .overlay .arrow{
    width: 45px;
    height: 24px;
    max-width: .6rem;
    max-height: .32rem;
    background: url(../img/hm4-arrow.webp) center bottom no-repeat;
    background-size: cover;
    margin: 0 auto;
}


@media (max-width:1600px) {
    .hm1Hover{
        left: .4rem;
        right: .4rem;
    }
}
@media (max-width:1400px) {
}
@media (max-width:1200px) {
    .banText{
        padding: 0 .6rem;
    }
    .banBot .wrap{
        max-width: 100%;
    }
    .banner .swiper-pagination-bullet{
        width: 20px;
    }
    .banner .swiper-pagination-bullet-active{
        width: 30px;
    }
    .scrollDown{
        left: .3rem;
    }
    .banTab{
        bottom: .3rem;
    }
    .banTab li{
        margin-right: .3rem;
    }
    .banTab i{
        min-width: 1.2rem;
    }

    .hm1Bg{
        padding: .6rem 0;
    }
    .hm1List li{
        padding: 0 2px;
    }
    .hm1Hover{
        left: .2rem;
        right: .2rem;
        bottom: .2rem;
        padding: 0;
    }
    .hm1Ico{
        width: 44px;
        height: 44px;
    }
    .hm1Des{
        margin: 5px 0;
    }

    .hm2Bg{
        padding: .6rem 0;
    }
    .hm2Box{
        width: 100%;
    }
    .hm3Tab li{
        margin-left: .1rem;
    }
    .hm3Tab li span{
        min-width: 1.2rem;
    }
    .hm3Btn .swiper-pagination{
        margin: 0 .2rem;
    }
    .hm4Bg{
        display: none;
    }
}
@media (max-width:991px) {    
    .hm1Box{
        height: auto;
        padding: 0;
    }
    .hm1List{
        position: static;
        display: block;
    }
    .hm1List li{
        width: 100%;
        padding: 2px 0;
    }
    .hm1Img{
        height: 0;
        padding-bottom: 25%;
    }
    .hm1Hover{
        display: none;
    }
    .hm1Text{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
    .hm1List li.active .hm1Text{
        display: flex;
    }
    .hm1Tit{
        width: 100%;
        font-size: 18px;
        line-height: 1.4;
        margin-bottom: 5px;
    }
}
@media (max-width:767px){
    .banner{
        height: auto;
    }
    .banImg{
        height: 0;
        padding-bottom: 120%;
    }
    .banText{
        padding: 0;
        text-align: center;
    }
    .banner .swiper-pagination{
        left: auto;
        top: auto;
        bottom: .2rem;
        right: .3rem;
        transform: translateY(0);
        text-align: right;
    }
    .banner .swiper-pagination-bullet{
        display: inline-block;
        vertical-align: middle;
        margin: 0 .04rem !important; 
    }
    .banTab{
        display: none;
    }
    .hm3Top{
        margin-bottom: .3rem;
    }
    .hm3Title{
        display: block;
    }
    .hm3Tab{
        line-height: 24px;
        margin-top: .2rem;
    }
    .hm3Tab li{
        margin-left: 0;
        margin-right: .1rem;
    }
    .hm3Bot{
        margin-top: .3rem;
    }
}
@media (max-width:640px){
    .hm3Tit{
        font-size: 16px;
        line-height: 28px;
        height: auto;
    }
    .hm3Con{
        height: auto;
    }
    .hm3Btn{
        max-width: 100%;
    }
}
@media (max-width:460px){
    .banCn{
        font-size: .5rem;
    }
    .banDes{
        font-size: .3rem;
    }
    .hm1Tit{
        font-size: 16px;
    }
}